<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 16</a><a class="prev" href="PR15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR17.html">&gt;</a>
</div></div>
<div class="section chapter PR PR16 fra_bjc fra" dir="ltr" lang="fr" data-id="PR16" data-nextid="PR17" data-previd="PR15">
<div class="c">16</div>
<div class="p">
		<div class="s">La justice s'oppose à la méchanceté (suite)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR16_1" class="v PR16_1" data-id="PR16_1">Les projets du cœur dépendent de l'être humain, mais la réponse de la langue vient de YHWH.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR16_2" class="v PR16_2" data-id="PR16_2">Toutes les voies de l'homme sont pures à ses yeux, mais celui qui pèse les esprits, c'est YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR16_3" class="v PR16_3" data-id="PR16_3">Recommande tes affaires à YHWH, et tes projets seront bien ordonnés.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR16_4" class="v PR16_4" data-id="PR16_4">YHWH a fait toutes choses pour lui-même, et même le méchant pour le jour de l'affliction.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR16_5" class="v PR16_5" data-id="PR16_5">Tout cœur hautain est en abomination à YHWH. De la main à la main, il ne restera pas impuni.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR16_6" class="v PR16_6" data-id="PR16_6">Par la miséricorde et la vérité on fait la propitiation de l'iniquité, et par la crainte de YHWH on se détourne du mal.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR16_7" class="v PR16_7" data-id="PR16_7">Quand YHWH prend plaisir aux voies d'un homme, il apaise<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> envers lui même ses ennemis.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR16_8" class="v PR16_8" data-id="PR16_8">Il vaut mieux peu avec justice, qu'un gros revenu là où il n'y a pas de justice.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR16_9" class="v PR16_9" data-id="PR16_9">Le cœur de l'être humain médite sur sa voie, mais YHWH conduit ses pas.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR16_10" class="v PR16_10" data-id="PR16_10">La divination est sur les lèvres du roi. Sa bouche ne doit pas s'égarer du droit.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR16_11" class="v PR16_11" data-id="PR16_11">La balance et le poids justes sont à YHWH, tous les poids du sachet sont aussi son œuvre.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR16_12" class="v PR16_12" data-id="PR16_12">Commettre une injustice doit être en abomination aux rois, parce que le trône est affermi par la justice.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR16_13" class="v PR16_13" data-id="PR16_13">Les rois doivent prendre plaisir aux lèvres de justice, et aimer celui qui profère des paroles justes.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR16_14" class="v PR16_14" data-id="PR16_14">La colère du roi est comme des messagers de mort, mais l'homme sage l'apaisera.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR16_15" class="v PR16_15" data-id="PR16_15">Le visage serein du roi, c'est la vie, et sa faveur est comme un nuage qui porte la pluie du printemps<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR16_16" class="v PR16_16" data-id="PR16_16">Combien est-il plus précieux que l'or fin, d'acquérir de la sagesse ! Et combien est-il plus excellent que l'argent, d'acquérir le discernement !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR16_17" class="v PR16_17" data-id="PR16_17">Le chemin aplani des hommes droits, c'est de se détourner du mal. Celui qui prend garde à sa voie garde son âme.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR16_18" class="v PR16_18" data-id="PR16_18">L'orgueil précède l'écrasement, et l'esprit hautain précède la ruine.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR16_19" class="v PR16_19" data-id="PR16_19">Mieux vaut être d'un esprit humble avec les humbles, que de partager le butin avec les orgueilleux.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR16_20" class="v PR16_20" data-id="PR16_20">Celui qui prend garde à la parole trouvera le bonheur, et celui qui se confie en YHWH est heureux<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR16_21" class="v PR16_21" data-id="PR16_21">On appellera prudent le sage de cœur, et la douceur des lèvres augmente l'instruction.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR16_22" class="v PR16_22" data-id="PR16_22">La prudence est une source de vie pour ceux qui la possèdent, mais la correction des fous c'est leur folie.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR16_23" class="v PR16_23" data-id="PR16_23">Celui qui est sage de cœur rend sa bouche prudente et augmente l'instruction sur ses lèvres.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR16_24" class="v PR16_24" data-id="PR16_24">Les paroles agréables sont des rayons de miel, douces à l'âme et santé pour les os.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR16_25" class="v PR16_25" data-id="PR16_25">Il existe une voie qui semble droite à l'homme, mais dont la fin est la voie de la mort.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PR16_26" class="v PR16_26" data-id="PR16_26">Celui qui travaille, travaille pour lui-même, parce que sa bouche l'y excite<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PR16_27" class="v PR16_27" data-id="PR16_27">L'homme de Bélial<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> creuse le mal, et il y a comme un feu brûlant sur ses lèvres.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PR16_28" class="v PR16_28" data-id="PR16_28">L'homme qui use de perversité sème des querelles, et le rapporteur divise les grands amis.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PR16_29" class="v PR16_29" data-id="PR16_29">L'homme violent attire son compagnon et le fait marcher dans une voie qui n'est pas bonne.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PR16_30" class="v PR16_30" data-id="PR16_30">Il ferme les yeux pour méditer des choses perverses, et remuant ses lèvres il exécute le mal.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PR16_31" class="v PR16_31" data-id="PR16_31">Les cheveux blancs sont une couronne d'honneur : c'est sur la voie de la justice qu'on la trouve.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="PR16_32" class="v PR16_32" data-id="PR16_32">Celui qui est lent à la colère vaut mieux que l'homme vaillant, et celui qui est maître de son cœur vaut mieux que celui qui prend des villes.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="PR16_33" class="v PR16_33" data-id="PR16_33">On jette le sort dans le pan de la robe, mais tout ce qui doit arriver est décidé<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> par YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:7</a><span class="text">Le verbe « apaiser » vient de « shalom » qui signifie « être dans une alliance de paix, être en paix, apaiser, vivre dans la paix » etc.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:15</a><span class="text">Ou la dernière pluie.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">16:20</a><span class="text">Ps. 2:12.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">16:26</a><span class="text">Ec. 6:7.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">16:27</a><span class="text">Voir commentaire en De. 13:13.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">16:33</a><span class="text">Ou « tout jugement vient de YHWH ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR17.html">&gt;</a>
</div></div>
</body>
</html>